:root{
    --primary:#2bbbad;
}

/* CONTAINER */
.product-container{
    max-width:1200px;
    margin:auto;
    padding:40px 20px;
}

/* GRID */
.product-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:60px;
}

/* IMAGE */
.product-img{
    background:#fff;
    
}

.product-img img{
    width:100%;
    border-radius:10px;
}

/* THUMB */
.thumb{
    display:flex;
    gap:10px;
    margin-top:15px;
    flex-wrap:wrap;
}

.thumb img{
    width:70px;
    height:70px;
    object-fit:cover;
    border-radius:8px;
    cursor:pointer;
    border:2px solid transparent;
}

.thumb img:hover{
    border-color:var(--primary);
}

/* RIGHT */
.product-info h5{
    color:var(--primary);
    font-size:12px;
    margin-bottom:10px;
}

.product-info h2{
    font-size:28px;
    font-weight:500;
    margin-bottom:10px;
}

.price{
    font-size:26px;
    margin:10px 0;
}

.old{
    text-decoration:line-through;
    color:#aaa;
    font-size:14px;
}

/* SIZE */
.size{
    margin-top:25px;
}

.size span{
    display:inline-block;
    border:1px solid #ddd;
    padding:8px 12px;
    margin-right:10px;
    cursor:pointer;
}

.size span.active{
    background:#800000;
    color:#fff;
    border:none;
}

/* BUTTONS */
.actions{
    margin-top:25px;
    display:flex;
    gap:15px;
}

.wishlist{
    padding:12px 20px;
    background:#eee;
    border:none;
    cursor:pointer;
}

.cart{
    padding:12px 25px;
    background:#800000;
    color:#fff;
    border:none;
    cursor:pointer;
}

/* DETAILS */
.details{
    margin-top:25px;
    font-size:14px;
    color:#555;
    line-height:1.7;
}

.details b{
    display:block;
    margin-top:15px;
    color:#000;
}

/* RESPONSIVE */
@media(max-width:900px){
    .product-grid{
        grid-template-columns:1fr;
    }
}

.product-img img{
    width:100%;
    border-radius:15px;
    transition: all 0.3s ease;
}

/* zoom effect */
.product-img img:hover{
    transform: scale(1.05);
}

.thumb{
    display:flex;
    gap:10px;
    margin-top:15px;
}

.thumb img{
    width:70px;
    height:70px;
    object-fit:cover;
    border-radius:10px;
    cursor:pointer;
    border:2px solid transparent;
    transition:0.3s;
}

.thumb img:hover{
    border:2px solid #800000;
}

.product-container{
    max-width:1200px;
    margin:auto;
    padding:20px;
}

.product-grid{
    display:grid;
    grid-template-columns: 1fr 1fr;
    gap:40px;
}

.price{
    font-size:28px;
    font-weight:700;
    color:#800000;
    margin:10px 0;
}

.actions button{
    width:100%;
    padding:15px;
    border:none;
    border-radius:10px;
    cursor:pointer;
    font-weight:bold;
}

.cart{
    background:#800000;
    color:white;
}

.old{
    text-decoration: line-through;
    color:gray;
}







